Support » Plugin: Article List Manager (arlima) » Does not work with wp 3.6

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hi

    Do you know if it will be fixed soon?
    I already updated to 3.6. 🙁

    Signe

    Plugin Author victor_jonsson

    (@victor_jonsson)

    Yes, we will try to have this fixed as soon as possible.

    / vic

    Hi,

    From your GitHub page, i can see that it’s an issue with the new version of jQuery. Can’t go back to WP3.5.2 since DB has been modified. So hope you’ll have it fixed soon…

    Thx
    Christophe

    DUAB-Johan

    (@duab-johan)

    Hi,

    This is fixed in the github-repo now.

    //J

    Plugin Author victor_jonsson

    (@victor_jonsson)

    Arlima 2.8 is now released and it’s compatible with latest version of WordPress.

    http://wordpress.org/plugins/arlima/changelog/

    Signe Stoholm

    (@signe-stoholm)

    Thank you, but now I updated it and it could not activate the plugin because of an error in the header.php? The plugin is simply removed from my backend. But it is still to be find in my FTP. Hmm, what can I do about it. Can I get the older version back again? I forgot to backup before I installed the new one.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Does not work with wp 3.6’ is closed to new replies.